Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 225508 - Adobe Reader doesn't start
Summary: Adobe Reader doesn't start
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: ggv
Version: 6
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-30 23:11 UTC by Thomas Könning
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-09-25 01:35:03 UTC


Attachments (Terms of Use)

Description Thomas Könning 2007-01-30 23:11:47 UTC
Description of problem:
I installed the adobe reader both on an fc5 and an fc6.
On the fc5, it works well.
On the fc6, The same version doesn't start.
I get a error message:

expr: syntax error

Version-Release number of selected component (if applicable):
Adobe Reader V7.0.5 
Adobe Reader V7.0.9
both german versions.

How reproducible:
reproducible by starting Adobe reader

Steps to Reproduce:
1.Start Adobe Reader via console
2.
3.
  
Actual results:
The errormessage occurs

Expected results:
Starting the adobe reader

Additional info:

Comment 1 Matthias Clasen 2007-09-25 01:35:03 UTC
This sounds like a syntax problem with the wrapper shell script that is used to
start Acrobat reader. In any case, it is not a ggv problem. 


Note You need to log in before you can comment on or make changes to this bug.